## tde-style-lipstik-trinity 14.0.4

=== debian/changelog ===
tde-style-lipstik-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:54:49 +0200

tde-style-lipstik-trinity (2.2.3-4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tde-style-lipstik-trinity (2.2.3-3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 02 March 2009 01:07:00 -0600

tde-style-lipstik-trinity (2.2.3-1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 05 Dec 2008 09:38:00 -0600

tde-style-lipstik (2.2.3-1) unstable; urgency=low

  * New Upstream release
    - Added a configurable active tab highlight color

 -- Bastian Venthur <venthur@debian.org>  Tue, 30 Oct 2007 20:45:14 +0100

tde-style-lipstik (2.2.2-1) unstable; urgency=low

  * New upstream version
    - Added new automake1.9 dependency
    - Created style/lipstik.moc and style/config/listitdeconf.moc 

 -- Bastian Venthur <venthur@debian.org>  Thu, 24 May 2007 23:32:09 +0200

tde-style-lipstik (2.2.1-2) unstable; urgency=low

  * Bumped standards version (no changes)
  * Updated address in maintainer field

 -- Bastian Venthur <venthur@debian.org>  Wed, 18 Oct 2006 18:32:15 +0200

tde-style-lipstik (2.2.1-1) unstable; urgency=low

  * New upstream release
    + Some changes to get lipstik build with GCC 4.1
    + Disabled toolbar gradients by default (will need more work before it
      looks good)
  
  * Does not FTBFS due to missing automake since this new version is not
    relibtoolized for now. (Closes: #350213)

 -- Bastian Venthur <mail@venthur.de>  Tue, 28 Feb 2006 16:42:22 +0100

tde-style-lipstik (2.2-1) unstable; urgency=low

  * New upstream release
    + Added possibility to configure the spacing for menus
    + Re-added toolbar item spacing 
    + Added gradient option for toolbars
    + Replaced "Alternative menu gradients" by "Button-like menu gradients"
    + Sanitized default options
    + Fixed a couple of rendering bugs (especially with toolbar/dock handles)
    + Tweaked Lipstik Noble color-scheme a bit

 -- Bastian Venthur <mail@venthur.de>  Tue, 14 Feb 2006 10:11:35 +0100

tde-style-lipstik (2.1-2) unstable; urgency=low

  * updated libtool scripts (see #343963 for details)

 -- Bastian Venthur <mail@venthur.de>  Sun, 22 Jan 2006 15:48:17 +0100

tde-style-lipstik (2.1-1) unstable; urgency=low

  * New upstream release
    + Fix for the toolbar seperator net being the right color
    + Added an option to "compress" menus
    + The default checkmarks/radiobuttons color is now the highlighting color
    + Toolbar seperators were "on" by default

 -- Bastian Venthur <mail@venthur.de>  Sat, 10 Dec 2005 14:13:45 +0100

tde-style-lipstik (2.0-1) unstable; urgency=low

  * New upstream release, exerpt from the changelog:
    + Many bugfixes
    + One new color scheme
    + Resync'd with KDE 3.5 plasik
    + ...

 -- Bastian Venthur <mail@venthur.de>  Fri,  9 Dec 2005 12:09:00 +0100

tde-style-lipstik (1.3-1) unstable; urgency=low

  * Initial release Closes: #322356

 -- Bastian Venthur <mail@venthur.de>  Wed, 10 Aug 2005 12:50:42 +0200
