=== style/CMakeLists.txt ===
add_subdirectory( config )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


#####  lipstik (kpart)

tde_add_kpart( lipstik AUTOMOC

  SOURCES
        lipstik.cpp
        misc.cpp
  LINK
     tdecore-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}/plugins/styles
)


##### other data

tde_create_translated_desktop(
    SOURCE lipstik.themerc
    DESTINATION ${DATA_INSTALL_DIR}/tdestyle/themes
)

tde_create_translated_desktop(
    SOURCE
        lipstikstandard.kcsrc
        lipstikwhite.kcsrc
        lipstiknoble.kcsrc

    DESTINATION ${DATA_INSTALL_DIR}/tdedisplay/color-schemes
)
