=== debian/control ===
Source: tde-style-lipstik-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, tdelibs14-trinity-dev (>= 4:3.2), automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tde-style-lipstik-trinity
Section: tde
Architecture: any
Replaces: kde-style-lipstik-kde3 (<< 4:14.0.0~), kde-style-lipstik-trinity (<< 4:14.0.0~)
Breaks: kde-style-lipstik-kde3 (<< 4:14.0.0~), kde-style-lipstik-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lipstik style for TDE
 Based on the plastik style, Lipstik is a purified style with many options to
 tune your desktop look.
 .
 Lipstik also provides Lipstik-color-schemes
