## tde-style-lipstik-trinity 14.0.8

=== debian/changelog ===
tde-style-lipstik-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 12 Apr 2020 19:43:23 +0200
