## tde-style-lipstik-trinity 14.0.11

=== debian/changelog ===
tde-style-lipstik-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tde-style-lipstik

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Oct 2021 15:24:07 +0200
