## tde-style-lipstik-trinity 14.0.13

=== debian/changelog ===
tde-style-lipstik-trinity (4:14.0.13-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tde-style-lipstik

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 08:37:20 +0200
