## tde-style-lipstik-trinity 14.1.6~pre0

=== debian/changelog ===
tde-style-lipstik-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f03e4b545e69d54257a0d9974498fc06dbfbe5a4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-lipstik

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
