## tde-style-lipstik-trinity 14.1.6~pre1

=== debian/changelog ===
tde-style-lipstik-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3960b0c5f4ad51ce2e689970e19e4ef77efd69ea
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-lipstik

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:15:50 +0100
