## tde-style-lipstik-trinity 14.2.0~pre29

=== debian/changelog ===
tde-style-lipstik-trinity (4:14.2.0~pre29-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 34820226203b50da92d949d330cb511559f45ae5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-lipstik

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
