## tde-style-lipstik-trinity 14.2.0~pre30

=== debian/changelog ===
tde-style-lipstik-trinity (4:14.2.0~pre30-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d4a9fbd6f12295fbd33e352fe1cd2c9975aa46ca
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-lipstik

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:11:49 +0100
